"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const iconProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  name: uni_modules_wotDesignUni_components_common_props.makeRequiredProp(String),
  color: String,
  size: uni_modules_wotDesignUni_components_common_props.numericProp,
  classPrefix: uni_modules_wotDesignUni_components_common_props.makeStringProp("wd-icon")
};
exports.iconProps = iconProps;
